Subject: Re: CCL:Two close energy states

From: Herbert Fruchtl <[email-masked]>
Date: Wed, 12 Sep 2001 10:09:35 +0100

It usually doesn't mean that there are two minima, but that your
optimization algorithm, in its choice of step size and direction, has
run into an endless loop. If the difference is too big to just call it
converged, you should discard your approximate Hessian and restart from
one of these points. If you can afford it, calculate a complete Hessian
first (possibly on a lower level of theory). It might help to change the
optimization algorithm, most programs offer more than one.

Antonio Morreale wrote:
> When doing some optimization, the energy values flutuates between two
> close values alternatively. As far as I know, it seems like there are
> two close energy states and the optimization algorithm is not able to
> choose for one. Is there any way to solve this problem?
>